SHGETI(3NCARG)

NAME
SHGETI - Retrieves the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL SHGETI (PNAM,IVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

IVAL
    An INTEGER variable that is the name of the variable into which the value of the internal parameter specified by PNAM is to be retrieved.

USAGE
This routine allows you to retrieve the current value of Shgrid parameters. For a complete list of parameters available in this utility, see the shgrid_params man page.

ACCESS
To use SHGETI, load the NCAR Graphics library ngmath.

SEE ALSO
shgrid, shgrid_params, shseti, shgetnp.

Complete documentation for Shgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/shgrid/shhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.